[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Octave-bug-tracker] [bug #31046] Check for lsame obsolete

From: Jaroslav Hajek
Subject: [Octave-bug-tracker] [bug #31046] Check for lsame obsolete
Date: Fri, 24 Sep 2010 19:41:18 +0000
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv: Gecko/20100915 Ubuntu/9.04 (jaunty) Firefox/3.6.10

Update of bug #31046 (project octave):

                  Status:               Confirmed => Fixed                  
             Open/Closed:                    Open => Closed                 


Follow-up Comment #10:

The patch is upstream, I updated Octave's copy of ax_blas.m4. 


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]